<?php

namespace Focus;

use DB;
use Illuminate\Database\Seeder;

class SalesmanagerTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('salesmanagers')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'salesmanager.salesmanager.view',
                'name'      => 'View Salesmanager',
            ],
            [
                'slug'      => 'salesmanager.salesmanager.create',
                'name'      => 'Create Salesmanager',
            ],
            [
                'slug'      => 'salesmanager.salesmanager.edit',
                'name'      => 'Update Salesmanager',
            ],
            [
                'slug'      => 'salesmanager.salesmanager.delete',
                'name'      => 'Delete Salesmanager',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/salesmanager/salesmanager',
                'name'        => 'Salesmanager',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/salesmanager/salesmanager',
                'name'        => 'Salesmanager',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'salesmanager',
                'name'        => 'Salesmanager',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Salesmanager',
                'module'    => 'Salesmanager',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'salesmanager.salesmanager.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
