Lavalite package that provides salesmanager management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `focus/salesmanager`.

    "focus/salesmanager": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Focus\Salesmanager\Providers\SalesmanagerServiceProvider::class,

And also add it to alias

    'Salesmanager'  => Focus\Salesmanager\Facades\Salesmanager::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Focus\\SalesmanagerTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Focus\Salesmanager\Providers\SalesmanagerServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Focus\Salesmanager\Providers\SalesmanagerServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Focus\Salesmanager\Providers\SalesmanagerServiceProvider" --tag="view"


## Usage


