    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#salesmanager" data-toggle="tab">{!! trans('salesmanager::salesmanager.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#salesmanager-salesmanager-edit'  data-load-to='#salesmanager-salesmanager-entry' data-datatable='#salesmanager-salesmanager-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#salesmanager-salesmanager-entry' data-href='{{guard_url('salesmanager/salesmanager')}}/{{$salesmanager->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('salesmanager-salesmanager-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('salesmanager/salesmanager/'. $salesmanager->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="salesmanager">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('salesmanager::salesmanager.name') !!} [{!!$salesmanager->name!!}] </div>
                @include('salesmanager::admin.salesmanager.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>