            @include('salesmanager::public.salesmanager.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('salesmanager::public.salesmanager.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($salesmanager->defaultImage('images' , 'xl'))!!}" alt="{{$salesmanager->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('salesmanager::salesmanager.label.id') !!}
                </label><br />
                    {!! $salesmanager['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="salesman_id">
                    {!! trans('salesmanager::salesmanager.label.salesman_id') !!}
                </label><br />
                    {!! $salesmanager['salesman_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="reporting_to">
                    {!! trans('salesmanager::salesmanager.label.reporting_to') !!}
                </label><br />
                    {!! $salesmanager['reporting_to'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('salesmanager::salesmanager.label.name') !!}
                </label><br />
                    {!! $salesmanager['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email">
                    {!! trans('salesmanager::salesmanager.label.email') !!}
                </label><br />
                    {!! $salesmanager['email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="password">
                    {!! trans('salesmanager::salesmanager.label.password') !!}
                </label><br />
                    {!! $salesmanager['password'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="api_token">
                    {!! trans('salesmanager::salesmanager.label.api_token') !!}
                </label><br />
                    {!! $salesmanager['api_token'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="remember_token">
                    {!! trans('salesmanager::salesmanager.label.remember_token') !!}
                </label><br />
                    {!! $salesmanager['remember_token'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="sex">
                    {!! trans('salesmanager::salesmanager.label.sex') !!}
                </label><br />
                    {!! $salesmanager['sex'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="dob">
                    {!! trans('salesmanager::salesmanager.label.dob') !!}
                </label><br />
                    {!! $salesmanager['dob'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="designation">
                    {!! trans('salesmanager::salesmanager.label.designation') !!}
                </label><br />
                    {!! $salesmanager['designation'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="mobile">
                    {!! trans('salesmanager::salesmanager.label.mobile') !!}
                </label><br />
                    {!! $salesmanager['mobile'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="phone">
                    {!! trans('salesmanager::salesmanager.label.phone') !!}
                </label><br />
                    {!! $salesmanager['phone'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address">
                    {!! trans('salesmanager::salesmanager.label.address') !!}
                </label><br />
                    {!! $salesmanager['address'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="street">
                    {!! trans('salesmanager::salesmanager.label.street') !!}
                </label><br />
                    {!! $salesmanager['street'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="city">
                    {!! trans('salesmanager::salesmanager.label.city') !!}
                </label><br />
                    {!! $salesmanager['city'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="district">
                    {!! trans('salesmanager::salesmanager.label.district') !!}
                </label><br />
                    {!! $salesmanager['district'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="state">
                    {!! trans('salesmanager::salesmanager.label.state') !!}
                </label><br />
                    {!! $salesmanager['state'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="country">
                    {!! trans('salesmanager::salesmanager.label.country') !!}
                </label><br />
                    {!! $salesmanager['country'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="photo">
                    {!! trans('salesmanager::salesmanager.label.photo') !!}
                </label><br />
                    {!! $salesmanager['photo'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="web">
                    {!! trans('salesmanager::salesmanager.label.web') !!}
                </label><br />
                    {!! $salesmanager['web'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="permissions">
                    {!! trans('salesmanager::salesmanager.label.permissions') !!}
                </label><br />
                    {!! $salesmanager['permissions'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('salesmanager::salesmanager.label.status') !!}
                </label><br />
                    {!! $salesmanager['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('salesmanager::salesmanager.label.user_id') !!}
                </label><br />
                    {!! $salesmanager['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('salesmanager::salesmanager.label.user_type') !!}
                </label><br />
                    {!! $salesmanager['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="upload_folder">
                    {!! trans('salesmanager::salesmanager.label.upload_folder') !!}
                </label><br />
                    {!! $salesmanager['upload_folder'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('salesmanager::salesmanager.label.deleted_at') !!}
                </label><br />
                    {!! $salesmanager['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('salesmanager::salesmanager.label.created_at') !!}
                </label><br />
                    {!! $salesmanager['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('salesmanager::salesmanager.label.updated_at') !!}
                </label><br />
                    {!! $salesmanager['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('salesman_id')
                       -> label(trans('salesmanager::salesmanager.label.salesman_id'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.salesman_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('reporting_to')
                       -> label(trans('salesmanager::salesmanager.label.reporting_to'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.reporting_to'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('salesmanager::salesmanager.label.name'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('salesmanager::salesmanager.label.email'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('password')
                       -> label(trans('salesmanager::salesmanager.label.password'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.password'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('api_token')
                       -> label(trans('salesmanager::salesmanager.label.api_token'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.api_token'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('remember_token')
                       -> label(trans('salesmanager::salesmanager.label.remember_token'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.remember_token'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('sex')
                       -> label(trans('salesmanager::salesmanager.label.sex'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.sex'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='dob' class='control-label'>{!!trans('salesmanager::salesmanager.label.dob')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('dob')
                        -> placeholder(trans('salesmanager::salesmanager.placeholder.dob'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('designation')
                       -> label(trans('salesmanager::salesmanager.label.designation'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.designation'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('mobile')
                       -> label(trans('salesmanager::salesmanager.label.mobile'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.mobile'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('phone')
                       -> label(trans('salesmanager::salesmanager.label.phone'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address')
                       -> label(trans('salesmanager::salesmanager.label.address'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('street')
                       -> label(trans('salesmanager::salesmanager.label.street'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.street'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('city')
                       -> label(trans('salesmanager::salesmanager.label.city'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.city'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('district')
                       -> label(trans('salesmanager::salesmanager.label.district'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.district'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('state')
                       -> label(trans('salesmanager::salesmanager.label.state'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.state'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('country')
                       -> label(trans('salesmanager::salesmanager.label.country'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.country'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('photo')
                       -> label(trans('salesmanager::salesmanager.label.photo'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.photo'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('web')
                       -> label(trans('salesmanager::salesmanager.label.web'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.web'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('permissions')
                       -> label(trans('salesmanager::salesmanager.label.permissions'))
                       -> placeholder(trans('salesmanager::salesmanager.placeholder.permissions'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



