<?php

namespace Focus\Salesmanager\Repositories\Eloquent;

use Focus\Salesmanager\Interfaces\SalesmanagerRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class SalesmanagerRepository extends BaseRepository implements SalesmanagerRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('focus.salesmanager.salesmanager.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('focus.salesmanager.salesmanager.model.model');
    }
}
