<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for salesmanager in salesmanager package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  salesmanager module in salesmanager package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Salesmanager',
    'names'         => 'Salesmanagers',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Salesmanagers',
        'sub'   => 'Salesmanagers',
        'list'  => 'List of salesmanagers',
        'edit'  => 'Edit salesmanager',
        'create'    => 'Create new salesmanager'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'sex'                 => [255],
            'status'              => [255],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'salesman_id'                => 'Please enter salesman id',
        'reporting_to'               => 'Please enter reporting to',
        'name'                       => 'Please select name',
        'email'                      => 'Please select email',
        'password'                   => 'Please select password',
        'api_token'                  => 'Please select api token',
        'remember_token'             => 'Please select remember token',
        'sex'                        => 'Please select sex',
        'dob'                        => 'Please select dob',
        'designation'                => 'Please select designation',
        'mobile'                     => 'Please select mobile',
        'phone'                      => 'Please select phone',
        'address'                    => 'Please select address',
        'street'                     => 'Please select street',
        'city'                       => 'Please select city',
        'district'                   => 'Please select district',
        'state'                      => 'Please select state',
        'country'                    => 'Please enter country',
        'photo'                      => 'Please select photo',
        'web'                        => 'Please select web',
        'permissions'                => 'Please select permissions',
        'status'                     => 'Please select status',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please select user type',
        'upload_folder'              => 'Please select upload folder',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'salesman_id'                => 'Salesman id',
        'reporting_to'               => 'Reporting to',
        'name'                       => 'Name',
        'email'                      => 'Email',
        'password'                   => 'Password',
        'api_token'                  => 'Api token',
        'remember_token'             => 'Remember token',
        'sex'                        => 'Sex',
        'dob'                        => 'Dob',
        'designation'                => 'Designation',
        'mobile'                     => 'Mobile',
        'phone'                      => 'Phone',
        'address'                    => 'Address',
        'street'                     => 'Street',
        'city'                       => 'City',
        'district'                   => 'District',
        'state'                      => 'State',
        'country'                    => 'Country',
        'photo'                      => 'Photo',
        'web'                        => 'Web',
        'permissions'                => 'Permissions',
        'status'                     => 'Status',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'upload_folder'              => 'Upload folder',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'salesman_id'                => ['name' => 'Salesman id', 'data-column' => 1, 'checked'],
        'reporting_to'               => ['name' => 'Reporting to', 'data-column' => 2, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 3, 'checked'],
        'email'                      => ['name' => 'Email', 'data-column' => 4, 'checked'],
        'password'                   => ['name' => 'Password', 'data-column' => 5, 'checked'],
        'api_token'                  => ['name' => 'Api token', 'data-column' => 6, 'checked'],
        'remember_token'             => ['name' => 'Remember token', 'data-column' => 7, 'checked'],
        'sex'                        => ['name' => 'Sex', 'data-column' => 8, 'checked'],
        'dob'                        => ['name' => 'Dob', 'data-column' => 9, 'checked'],
        'designation'                => ['name' => 'Designation', 'data-column' => 10, 'checked'],
        'mobile'                     => ['name' => 'Mobile', 'data-column' => 11, 'checked'],
        'phone'                      => ['name' => 'Phone', 'data-column' => 12, 'checked'],
        'address'                    => ['name' => 'Address', 'data-column' => 13, 'checked'],
        'street'                     => ['name' => 'Street', 'data-column' => 14, 'checked'],
        'city'                       => ['name' => 'City', 'data-column' => 15, 'checked'],
        'district'                   => ['name' => 'District', 'data-column' => 16, 'checked'],
        'state'                      => ['name' => 'State', 'data-column' => 17, 'checked'],
        'country'                    => ['name' => 'Country', 'data-column' => 18, 'checked'],
        'photo'                      => ['name' => 'Photo', 'data-column' => 19, 'checked'],
        'web'                        => ['name' => 'Web', 'data-column' => 20, 'checked'],
        'permissions'                => ['name' => 'Permissions', 'data-column' => 21, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Salesmanagers',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
